Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80870 - Instalation terminate bug
Summary: Instalation terminate bug
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-01 12:56 UTC by Slava
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 18:01:37 UTC


Attachments (Terms of Use)
Bug dump (deleted)
2003-01-01 15:02 UTC, Slava
no flags Details

Description Slava 2003-01-01 12:56:48 UTC
Description of problem:
I have install Red Hat Linux 7.3 many times on my system 
(Duron 800/ DFI AZ-70/RAM 128 Mb/HDD 2.1 Gb Fujitsu/S3 Trio 3D/2X).
Instalation terminate every time after partitionig the drive and befor 
choosing packages. System show massage "Choosing packages" and the 
terminate instalation and show the massage:
"An unhanded exception has occured. This is likely a bug. Please copy the
full of this exception or save the crash dump to a floppy then file a detailed 
bug report against anaconda at https://bugzilla.redhat.com/bugzilla".
I have attached the dump to this letter.

Version-Release number of selected component (if applicable):
Red Hat Linux 7.3

How reproducible:
Instalation terminate and system massage:
"An unhanded exception has occured. This is likely a bug. Please copy the
full of this exception or save the crash dump to a floppy then file a detailed 
bug report against anaconda at https://bugzilla.redhat.com/bugzilla".
Then system reboot.

Comment 1 Slava 2003-01-01 15:02:45 UTC
Created attachment 89029 [details]
Bug dump

Comment 2 Michael Fulbright 2003-01-02 21:44:35 UTC
If you have not already please test your media using the builtin mediacheck.

Comment 3 Michael Fulbright 2003-01-27 18:01:37 UTC
Closing due to inactivity - please reopen if you have additional information to
add to the report.


Note You need to log in before you can comment on or make changes to this bug.